Bug 23528 - nscd init script error
Summary: nscd init script error
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-07 11:37 UTC by Michael Redinger
Modified: 2016-11-24 15:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 21:16:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-01-07 11:37:13 UTC
/etc/init.d/nscd is stopped after netfs. Therefore, if /usr is
on a NFS server, netfs shutdown will first fail, then kill
nscd.

Comment 1 Glen Foster 2001-01-11 21:16:06 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Jakub Jelinek 2001-01-12 13:07:08 UTC
Fixed in glibc-2.2-12.


Note You need to log in before you can comment on or make changes to this bug.